"Mosso Cloud Files" = "Mosso Cloud súbory";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "Prístupový kľúč API";

/* Content Distribution Network */
"CDN Enabled" = "CDN aktívna";

/* Content Distribution Network */
"CDN Disabled" = "CDN neaktívna";
